--
-- $Id$
--
-- Aanmaak locatiekenmerk voor catering bundeling

DEFINE thisfile = 'AADS#38699.SQL'
DEFINE dbuser   = '^AA|^ASMS|^GULU|^NMMS|^RABO|^ZKHM'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

INSERT INTO alg_kenmerk (alg_kenmerk_key,
                         alg_kenmerk_niveau,
                         alg_kenmerk_volgnr,
                         alg_kenmerk_omschrijving,
                         alg_kenmerk_kenmerktype,
                         alg_kenmerk_lengte)
    VALUES (5,
            'L',
            -1,
            'Stdmelding key tbv catering bundeling',
            'N',
            8);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile